﻿/* Basis */
*
{
    font-family: Arial;
    font-size: 10pt;
}

img
{
    border: 0px;
}

h2
{
    background-image: url("header.png");
    background-repeat: repeat-x;
    height: 40px;
    font-size: 12pt;
    text-transform: uppercase;
    margin: 0px;
    padding: 9px;
    text-align: center;
}

/* Seitencontainer */
.container
{
    background-image: url("bg.png");
    background-repeat: repeat-x;
    background-color: #a3abb8;
    color: #ffffff;
}

.container_head_box
{
}

.container_head_box_product
{
    font-size: 16pt;
    font-style: italic;
    vertical-align: top;
    margin-left: 10px;
}

.container_lang_box
{
    text-align: center;
    margin-top: 10px;
}

.container_lang_box img
{
    cursor: pointer;
}

.container_iframe_box
{
    text-align: center;
    margin-top: 10px;
}

.container_iframe_box > div
{
    text-align: left;
}

.container_nav_box
{
    text-align: center;
    margin-top: 15px;
}

.container_nav_panel
{
    background-color: #e1e7f0;
    padding: 10px 30px 10px 30px;
    border: 1px solid #414a59;
    display: inline-block;
}

.container_nav_panel_group
{
    background-color: #ffffff;
    padding: 10px 10px 10x 10px;
    border: 1px solid #414a59;
    position: relative;
    float: left;
    color: #414a59;
    text-align: left;
}

.container_nav_panel_grouphdr
{
    background-color: #e1e7f0;
    padding: 2px 4px 2px 4px;
    border-left: 1px solid #414a59;
    border-bottom: 1px solid #414a59;
    float: right;
    font-weight: bold;
    text-transform: uppercase; 
    font-size: 8pt;
    width: 100px;
}

/* Tooltips */
.with_tooltip
{
    text-decoration: none;
}

.with_tooltip span
{
    background-color: #ffffff;
    padding: 2px;
    border: 1px solid #414a59;
    display: none;
    font-size: 8pt;

    color: #414a59;
    position: absolute;
    margin-top: 40px;
    margin-left: 15px;
    
    z-index: 100;
    white-space: nowrap;
}

.with_tooltip:hover span
{
    display: inherit;
}

/* Inhaltsseite */
.page
{
    background-color: #e1e7f0;
    color: #414a59;
    margin: 0px;
}

.page_area
{
    background-color: #ffffff;
    margin-left: 20px;
    margin-right: 20px;
    padding: 4px;
}

.page_buttons
{
    margin-top: 10px;
    margin-left: 20px;
    margin-right: 20px;
    
    padding-bottom: 10px;
}

.page_waitingpanel
{
    display: none;
    
    z-index: 1000;
    position: absolute;
    width: 100%;
    height: 100%;
    
    background-image: url("ajax-loader.gif");
    background-color: #e1e7f0;
    background-position: center center;
    background-repeat: no-repeat;
}

/* Eingabeformular */
.inputTable
{
    width: 100%;
}

.inputColHeader
{
    font-weight: bold;
}

.inputColLabel
{
    vertical-align: top;
    white-space: nowrap;
    width: 350px
}

.inputColData
{
}

.inputColMarker
{
}

.inputColIndented > *
{
    margin-left: 15px;
}

.inputColIndented2 > *
{
    margin-left: 30px;
}

.inputColIndented3 > *
{
    margin-left: 45px;
}

.inputColDisabled
{
    display: none;
}

/* Inputs */
input[type='text'], input[type='password'], input[type='file'], select
{
    border: 1px solid #414a59;
}

input[type='submit'], input[type='button']
{
    background-image: url("button.png");
    background-repeat: repeat-x;    
    border: 1px solid #414a59;    
}

/* Tabs */
.tabs
{
    display: none;
    text-align: center;
}

.tabs div
{
    cursor: pointer;
}

.tab_active
{
    background-image: url("tab_active.png");
    background-repeat: no-repeat;
    height: 26px;
    width: 245px;
    display: inline-block;    
    z-index: 1;
    position: relative;
    top: 1px;
}

.tab_inactive
{
    background-image: url("tab_inactive.png");
    background-repeat: no-repeat;
    height: 26px;
    width: 245px;
    display: inline-block;    
    z-index: 1;
    position: relative;
    top: 1px; 
}

.tabs span
{
    position: relative;
    top: 5px;
    font-size: 8pt;
    text-transform: uppercase;   
    font-weight: bold; 
}

.tab_active span
{
    color: #414a59;    
}

.tab_inactive span
{
    color: #ffffff;
}

/* Andere */
label.error
{
    background-image: url("error.png");
    background-repeat: no-repeat;
    padding-left: 20px;
}

.pollview
{
    background-color: #000000;
    text-align: center;
    position: fixed;
}

/* Metaklassen */
.userTemplate
{
    display: none;
}

.networkTemplate
{
    display: none;
}

.localizable
{
}


/* Mobile Ansicht */
.mobile_container
{
    margin: 0px;
}

.mobile_head_box
{
    background-color: #a3abb8;
    padding: 2px;
}

.mobile_head_box img
{
    cursor: pointer;
}

.mobile_head_box_product
{
    font-size: 14pt;
    font-style: italic;
    vertical-align: top;
    margin-right: 6px;
    float: right;
}

.mobile_iframe_box
{    
}